body {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    background: url('../img/bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-family: "Josefin Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

p {
    font-size: 1.25em;
    line-height: 1.6;
    color: #000;
}

hr {
    max-width: 400px;
    border-color: #999999;
}

.brand,
.address-bar,
.idiomas {
    display: none;
}

.selected, .menu a:hover{
    border-radius: 10px;
    box-shadow: 0 0 15px #ccc;
}

.navbar-brand {
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 2px;
    color: #008000; 
}

.navbar-nav {
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 3px;
}

.img-full {
    min-width: 100%;
}

.brand-before,
.brand-name {
    text-transform: capitalize;
}

.brand-before {
    margin: 15px 0;
}

.brand-name {
    margin: 0;
    font-size: 4em;
}

.tagline-divider {
    margin: 15px auto 3px;
    max-width: 250px;
    border-color: #999999;
}

.box {
    margin-bottom: 20px;
    padding: 30px 15px;
    background: #fff;
    background: rgba(255,255,255,0.9);
}

.intro-text {
    text-transform: uppercase;
    font-size: 1.25em;
    font-weight: 400;
    letter-spacing: 1px;
}

.img-border {
    float: none;
    margin: 0 auto 0;
    border: #999999 solid 1px;
}

.img-left {
    float: none;
    margin: 0 auto 0;
}

#price{
    color: #880000;
    font-weight: bold;
}

.flag{
    margin: 0px;
    padding: 9px 0px;
}

.flag-selected{
    border: 6px solid #00BB00;
    border-radius: 5px;
}

.pic{
    margin: 15px 0px;
}

.overlay {
   background:transparent; 
   position:relative; 
   width:100%;
   height:400px;
   top:400px;
   margin-top:-400px;
}

.conectar
{
    padding: 0;
    float: left;
    margin: 10px 0;
    clear: none;
}

.conectar a.social
{
    width: 55px;
    height: 55px;
    float: left;
    font-size: 0;
    text-decoration: none;
    text-indent: -9999px;
    margin: 0 10px 0 0;
    outline: none;
    display: block;
    position: relative;
    padding: 0;
}

.conectar a:hover 
{ 
    background-color: transparent; 
    -webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    border-radius: 0;
}

.conectar img
{
    width: 100%;
    height: auto;
    display: block;
}

.conectar img.rollover
{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.conectar a:hover img.rollover
{
    opacity: 1;
}

.conectar a:hover img.rollout
{
    opacity: 0;
}

.copyright
{
    margin: 20px;
    padding: 0;
}

footer {
    background: #fff;
    background: rgba(255,255,255,0.9);
}

footer p {
    margin: 0;
    padding: 50px 0;
}

@media screen and (min-width:768px) {
    .brand {
        display: inherit;
        margin: 0;
        padding: 30px 0 10px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        font-family: "Josefin Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 5em;
        font-weight: 700;
        line-height: normal;
        color: #008000;
    }

    .idiomas {
        display: inherit;
        margin: 20px 7px;
        padding: 7px;
        text-align: center;
    }

    .idiomas a{
        margin: 10px;
    }

    .top-divider {
        margin-top: 0;
    }

    .img-left {
        float: left;
        margin-right: 25px;
    }

    .address-bar {
        display: inherit;
        margin: 0;
        padding: 0 0 40px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        text-transform: uppercase;
        font-size: 1.25em;
        font-weight: 400;
        letter-spacing: 3px;
        color: #00A352;
    }

    .navbar {
        border-radius: 0;
    }

    .navbar-header {
        display: none;
    }

    .navbar {
        min-height: 0;
    }

    .navbar-default {
        border: none;
        background: #fff;
        background: rgba(255,255,255,0.9);
    }

    .nav>li>a {
        padding: 35px;
    }

    .navbar-nav>li>a {
        line-height: normal;
    }

    .navbar-nav {
        display: table;
        float: none;
        margin: 0 auto;
        table-layout: fixed;
        font-size: 1.25em;
    }
}

@media screen and (min-width:1200px) {
    .box:after {
        content: '';
        display: table;
        clear: both;
    }
}